@media (max-width: 1600px) {
    body {
        overflow-x: hidden;
    }
    .responsive .container.about-width .col-md-9 {
        width: calc(100% - 478px);
    }
    .responsive .container.about-width .col-md-3 {
        width: 478px;
    }
    .responsive .section-box-home  .productimg{
        position: absolute;
        right: 20px;
    }
    .responsive .header  > .widget-container{
        width: 100%;
    }
    .responsive  .header .widget.widget-navigation.main-menu{
        text-align: right;
        padding-right: 35px;
    }
    .widget-navigation.main-menu .nav-wrapper .navigation-item a {
        padding: 6px 0;
        margin: 10px 10px 10px 10px;
    }
    .responsive .section-box-home .container.about-width {
        width: 100%;
        padding: 0;
    }
}


@media (max-width: 1460px) {
    .responsive .section-box-home .productimg {
        right: 15px;
    }
    .responsive .container.container-width {
        max-width: 100%;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }

}

@media (max-width: 1200px) {
    .footer .widget.widget-image.company-logo {
        text-align: center;
    }
    .responsive .widget.widget-navigation.footer-menu a {
        margin: 10px 4px 10px 10px !important;
        line-height: 1px;
    }
    .responsive .widget.widget-snippet.left-contact-info {
        padding: 59px 15px 59px 0px;
    }
    .widget.widget-form.contact-form-wrap {
        padding: 58px 0px 59px 0;
    }
    .responsive .members-inner {
        padding: 20px;
    }
    .widget.widget-snippet.left-contact-info {
        padding: 59px 15px 59px 14px;
    }
    .page-content .v-split-container > .v-split {
        width: 100%;
    }
    .responsive .page-content {
        padding: 0 15px;
    }
    .page-home.responsive .page-content {
        padding: 0;
    }
    .responsive .widget.widget-html.widget-pageHeading {
        margin-left: -15px;
        margin-right: -15px;
        padding: 40px 0;
    }
    .responsive .section-box-home .container.about-width {
        width: 100%;
        padding: 0;
    }
    .section-box-home .productimg {
        position: absolute;
        right: 20px;
    }
    .responsive .widget-snippet a.aboutbtn {
        padding: 9px 31px 10px 24px;
        font-size: 14px;
        border-radius: 50px;
    }
    .widget-snippet .top-banner .circleiconbox {
        top: 58%;
        left: 4%;
        right: 4%;
    }
    /* header */
    .responsive .widget-snippet .contactbtn {
        padding: 9px 35px 10px 30px;
        font-size: 14px;
    }
    .widget.widget-search.header-search div.search-menu-button {
        z-index: 9999999;
        position: absolute;
    }
    .top-banner .circleiconbox {
        max-width: 600px;
    }
    .widget.widget-snippet .paddinrightcss {
        max-width: none;
        width: calc(100% / 3 - 30px);
        margin-right: 30px;
        position: relative;
        zoom: 0.9;
    }
    .responsive .widget-snippet .paddinrightcss:last-child {
        margin-right: 0;
    }
    .widget.widget-snippet .paddinrightcss img.imgicon {
        width: 65px;
        height: 65px;
        margin-right: 10px;
    }
    .widget.widget-snippet .paddinrightcss p.detailstext {
        line-height: 26px;
        font-size: 12px;
        margin: 0;
    }
    .widget.widget-snippet .paddinrightcss a{
        padding-right: 0;
        border-right: none;
    }
    .widget.widget-snippet .paddinrightcss:after {
        content: '';
        position: absolute;
        width: 1px;
        height: 80px;
        background-color: rgba(255,255,255,0.5);
        right: -21px;
        top: 0;
    }
    .responsive .widget-snippet .paddinrightcss:after:last-child {
        display: none;
    }

    .responsive .top-banner-contents h1 {
        margin-bottom: 20px;
        line-height: 36px;
        font-size: 32px;
        max-width: 540px;
    }
    span.goToTop {
        bottom: 22px;
        cursor: pointer;
        height: 32px;
        position: absolute;
        right: 17px;
        text-align: center;
        width: 30px;
    }
    .responsive .section-box-home p {
        font-size: 15px;
    }
    /*start:menu*/
    .widget-navigation.main-menu {
        text-align: right;
    }
    .widget-navigation.main-menu .menu-title {
        display: inline-block !important;
        height: auto;
        width: auto;
        position: absolute;
        right: 22px;
        top: -49px;
        z-index: 999;
    }
    .widget-navigation.main-menu {
        width: 100%;
    }
    .widget-navigation.main-menu .nav-wrapper.horizontal {
        text-align: left;
        overflow: hidden;
    }
    .main-menu .horizontal .navigation-item > .navigation-item-child-container.open {
        display: block;
    }
    .main-menu .horizontal .navigation-item .navigation-item-child-container {
        background-color: #2b2a27;
        box-shadow: none;
        box-sizing: border-box;
        display: none;
        height: auto !important;
        padding: 0;
        position: static;
        width: 100%;
        transform: translateX(0%);
    }
    .main-menu .navigation-item .navigation-item-child-container .navigation-item {
        margin: 0;
        padding: 0;
        border: none;
    }
    .main-menu .navigation-item .navigation-item-child-container .navigation-item a {
        padding: 8px 40px;
        font-size: 12px;
        text-align: left;
    }
    .widget-navigation.main-menu .navigation-item.active a::before {
        display: none;
    }
    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        border-bottom: none;
    }
    .widget-navigation.main-menu .horizontal .navigation-item:first-child a::after,
    .widget-navigation.main-menu .horizontal .navigation-item a::after {
        left: 0;
        height: 1px;
        width: 100%;
        margin-left: 0;
    }
    .main-menu .navigation-item .navigation-item-child-container a:hover, .main-menu .navigation-item .navigation-item-child-container a:focus {
        color: rgba(255, 255, 255, 0.6);
    }
    .responsive .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container a {
        font-size: 13px;
        text-align: center;
        padding: 7px 25px 10px 30px;
        color: #0b2027;
    }
    .widget-navigation .horizontal .navigation-item.has-child::before {
        display: none;
    }
    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f068";
        font-family: fontawesome;
    }
    .main-menu .nav-wrapper {
        background-color: #fff;
        left: 0;
        top: 24px;
        width: 100%;
        height: auto !important;
    }
    .main-menu .nav-wrapper .navigation-item {
        background-color: transparent;
        padding: 0;
    }
    .widget-navigation.main-menu .nav-wrapper .navigation-item a {
        border-top: 1px solid rgba(0, 0, 0, 0.03);
        border-bottom: none;
        color: #0b2027;
        line-height: 20px;
        padding: 12px 15px;
        font-size: 15px;
        font-weight: 500;
        margin: 0;
    }
    .main-menu .nav-wrapper .navigation-item a:hover {
        color: #ffffff;
        border: none;
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .main-menu .nav-wrapper .navigation-item a:focus
    .main-menu .nav-wrapper .navigation-item.active a {
        background-color: #31302b;
    }

    .widget-navigation.main-menu .horizontal .navigation-item:first-child a {
        padding-left: 15px;
    }
    .main-menu .nav-wrapper .navigation-item.last a {
        border-bottom: none;
        margin-left: 0;
    }
    .widget-navigation.main-menu .horizontal .navigation-item a:hover,
    .widget-navigation.main-menu .horizontal .navigation-item.active a,
    .widget-navigation.main-menu .horizontal .navigation-item a:focus {
        color: #325a6c;
    }
    .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover {
        color: #000;
    }
    .main-menu .menu-button em {
        background-color:#33596C;
    }
    .responsive-navigation .navigation-item.has-child .child-opener {
        position: absolute;
        right: 0;
        top: 0;
        width: 50px;
    }
    .main-menu .navigation-item.has-child .child-opener::before {
        color: #0b2027;
        display: block;
        font-family: "FontAwesome";
        font-size: 23px;
        vertical-align: middle;
        cursor: pointer;
        padding: 5px 20px;
        text-align: right;
    }
    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f068";
    }
    .main-menu .horizontal > .has-child > a span::after {
        display: none !important;
    }
    .responsive-navigation .navigation-item.has-child .child-opener::before {
        content: "\f107";
    }
    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f106";
    }
    .main-menu .navigation-item .navigation-item-child-container::before {
        display: none;
    }
    .main-menu .navigation-item .navigation-item-child-container {
        margin: 0;
        border-radius: 0;
    }
    .main-menu .navigation-item-child-container .navigation-item.first a::before {
        display: none !important;
    }
    .responsive .header .widget.widget-navigation.main-menu {
        text-align: center;
        padding-right: 0;
    }
    /*end*/


}

@media (max-width: 1024px) {
    .responsive .welcome-section h2 {
        margin: -11px 0px 20px 0px;
        font-size: 31px;
    }
    .responsive .contributing-section h2 {
        font-size: 19px;
    }
    .responsive .container.container-width {
        padding-left: 15px;
        padding-right: 15px;
    }
    .responsive .contributing-section h3 {
        font-size: 32px;
        margin: 0px 0px 22px 0px;
    }

}

@media (max-width: 991px) {
    .widget.widget-snippet  .circleicon-inner{
        display: block;
        padding-left: 15px;
    }
    .widget.widget-snippet .paddinrightcss:after{
        display: none;
    }
    .widget.widget-snippet .paddinrightcss {
        margin: 0 0 28px 0;
        width: 100%;
        max-width: 350px;
    }
    .widget.widget-snippet .paddinrightcss:last-child {
        padding: 0;
        margin: 0;
        max-width: 295px;
    }

    .widget-navigation.main-menu .menu-title {
        top: -42px;
    }
    .responsive .widget.widget-image.logo img {
        width: 139px !important;
    }
    .responsive .welcome-section {
        padding: 58px 0px;
    }
    .responsive .section-box-home {
        padding: 40px 0px;
        text-align: center;
    }
    .responsive .contributing-section {
        margin-top: 50px;
        padding-bottom: 32px;
    }
    .responsive .container.about-width .col-md-9 {
        width: 100%;
    }
    .responsive .container.about-width .col-md-3 {
        width: 100%;
        text-align: center;
    }
    .responsive .section-box-home .productimg {
        right: 0;
        position: relative;
        transform: translate(0);
        margin-top: 0;
    }
    .widget.widget-navigation.footer-menu a {
        color: #ffffff;
        font-weight: 400;
        margin: 10px 0px 10px 15px;
    }
    .responsive .horizontal .navigation-item.active > a {
        border-bottom: 0px solid #325a6c;
    }
    .widget.widget-snippet .circleicon-inner {
        display: block;
        padding-left: 0;
        margin: 0 auto;
        max-width: 350px;
    }
}
@media only screen and (min-width: 991px) and (max-width: 1024px) {
    .widget-snippet .top-banner-image {
        width: 100%;
        height: 364px;
    }
    .left-container .navigation-item, .responsive-navigation .navigation-item {
        display: block;
        padding: 5px 10px;
        background: #f4f4f4;
    }
    .widget.widget-search.header-search div.search-menu-button {
        z-index: 9999999;
        position: absolute;
    }
    .responsive .container.container-width {
        max-width: 100%;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    span.goToTop {
        bottom: 22px;
        cursor: pointer;
        height: 32px;
        position: absolute;
        right: 17px;
        text-align: center;
        width: 30px;
    }
    .responsive .body > .widget-container {
        width: 100%;
    }
    .widget.widget-navigation.footer-menu a {
        color: #ffffff;
        font-weight: 400;
        margin: 10px 0px 10px 15px;
    }
    /*contact us*/
    .responsive .widget-snippet .contact-phone p {
        margin: 0;
        font-size: 16px;
    }
    .responsive .simpleCaptcha-container .form-row.simple-captcha {
        width: 184px;
    }
    .responsive .contributing-section {
        margin-top: 90px;
        padding-bottom: 45px;
    }

}
@media only screen and (min-width: 768px) and (max-width: 991px) {

    .widget.widget-snippet .paddinrightcss img.imgicon {
        margin: 0 auto;
        float: none;
    }
    .widget.widget-snippet .paddinrightcss{
        text-align: center;
        align-items: center;
        justify-content: center;
    }
    .widget.widget-snippet .paddinrightcss,
    .widget.widget-snippet .paddinrightcss:last-child {
        max-width: 380px;
    }
    .widget.widget-snippet .paddinrightcss p.detailstext {
        max-width: 100%;
        font-size: 15px;
        padding-top: 8px;
    }
    .widget.widget-snippet .paddinrightcss:last-child p.detailstext{
        max-width: 240px;
    }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .contributing-section .border-bottom p {
        min-height: 80px;
    }
}


@media (max-width: 768px) {
    .widget.widget-image.logo img {
        width: 138px !important;
    }
    .widget.widget-form.contact-form-wrap {
        padding: 36px 15px 59px 0;
    }
    .responsive .section-box-home p {
        font-size: 15px;
    }
    .responsive .contributing-section h2 {
        font-size: 18px;
    }
    .responsive .welcome-section h2 {
        margin: -9px 0px 24px 0px;
        font-size: 31px;
    }
    .responsive .contributing-section h3 {
        font-size: 31px;
        margin: 0px 0px 17px 0px;
    }
    .responsive .section-box-home {
        background-color: #f5f5f5;
        padding: 21px 0px;
    }
    .responsive .responsive .section-box-home p {
        padding: 0px 36% 2% 2%;
    }
    .responsive .widget-snippet .block-department > ul > li {
        padding: 20px 16px;
    }
    /*contact us*/
    .responsive .widget-snippet .contact-phone p {
        margin: 0;
        font-size: 16px;
    }
    .responsive .simpleCaptcha-container .form-row.simple-captcha {
        width: 178px;
    }
    .responsive .title-address a {
        font-size: 15px;
    }
    .responsive .members-sections h2 {
        font-size: 30px;
    }
    .responsive .page_404 {
        text-align: center;
        padding-top: 78px;
    }
    .responsive .members-sections h2 {
        font-size: 22px;
    }
    h2 {
        font-size: 22px;
        line-height: 30px;
    }
    h4 {
        font-size: 18px;
    }
    .responsive .contributing-section {
        margin-top: 45px;
        padding-bottom: 11px;
    }
    .responsive .top-banner-contents h1 {
        margin-bottom: 20px;
        line-height: 31px;
        font-size: 27px;
        max-width: 540px;
    }
}
@media (max-width: 767px) {
    .widget.widget-snippet .paddinrightcss a {
        display: inherit;
    }
    .widget-navigation.main-menu .menu-title{
        top: -35px;
    }
    .widget-navigation.main-menu .nav-wrapper{
        padding-top: 25px;
    }
    .responsive .page-content {
        min-height: 268px;
    }
    .responsive .container.container-width {
        text-align: center;
    }
    .responsive .page_404 {
        text-align: center;
        padding-top: 39px;
    }
    .responsive .top-banner-contents h1 {
        margin-bottom: 14px;
        line-height: 32px;
        font-size: 26px;
        max-width: 508px;
    }
    .widget.widget-image.logo img {
        width: 118px!important;
    }
    .widget-search .search-form input {
        height: 40px;
    }
    .responsive .border-bottom {
        padding-bottom: 14px;
        border-bottom: 2px solid #d6dee2;
        margin-bottom: 15px;
    }
    .responsive .form-row.simple_captcha_input_field.mandatory {
        padding-left: 0px;
    }
    /*contact us*/

    .responsive .widget-form .double-input-row .form-row {
        float: none;
        padding: 2px 15px 14px 15px;
        width: 100%;
    }
    .responsive .form-row.simple_captcha_input_field.mandatory {
        width: calc(100% - 0px);
        display: inline-block;
        padding-left: 0px;
        margin-top: 15px;
        vertical-align: top;
    }
    .responsive .simpleCaptcha-container .form-row.simple-captcha {
        width: 100%!important;
    }
    .widget.widget-search.header-search div.search-menu-button {
        z-index: 9999999;
        position: absolute;
    }
    .responsive .widget-snippet .contactbtn,  .responsive .widget-snippet a.aboutbtn {
        padding: 7px 25px 9px 24px;
    }
    .widget-snippet .top-banner-image {
        width: 100%;
        height: 270px;
        object-fit: cover;
    }
    .responsive .widget-snippet img.imgicon {
        float: none;
    }
    .widget-snippet .about-us-img {
        height: auto;
        max-width: 100%;
        width: 80%;
        margin: 0 auto;
    }
    .responsive .section-box-home {
        padding: 66px 0px;
        min-height: 362px;
        text-align: center;
    }
    .responsive .widget.widget-navigation .footer-menu {
        width: 100%!important;
    }
    .responsive .border-bottom {
        text-align: center;
    }
    .responsive .widget-snippet .contributing-section .readmore {
        display: inline-block;
    }
    span.goToTop {
        bottom: 22px;
        cursor: pointer;
        height: 32px;
        position: absolute;
        right: 17px;
        text-align: center;
        width: 30px;
    }
    .contributing-section h3 {
        margin: 33px 0px 30px 0px;
    }
    .responsive .body > .widget-container {
        width: 100%;
    }
    .responsive .widget-snippet .block-department > ul > li {
        padding: 20px 16px;
    }
    .footer .widget.widget-navigation.footer-contributing-menu, .footer .widget.widget-image.company-logo, .footer .widget.widget-navigation.footer-main-menu, .footer .widget.widget-snippet.footer-title {
        text-align: center;
    }
    .footer-main-menu .vertical .navigation-item a, .footer-contributing-menu .vertical .navigation-item a {
        line-height: 26px;
        display: block;
    }
    .responsive .widget.widget-snippet.left-contact-info {
        padding: 45px 0px 0px 0px;
    }
    .responsive .widget.widget-form.contact-form-wrap {
        padding: 0px 0px 45px 0px;
    }
    .responsive .welcome-section {
        padding: 52px 0px 31px 0px;
    }
    .responsive .welcome-section h2 {
        margin: 37px 0px 22px 0px;
        font-size: 31px;
    }
    .responsive .section-box-home {
        padding: 52px 0px;
    }
    .responsive .contributing-section {
        margin-top: 40px;
        padding-bottom: 50px;
    }
    .responsive .downloadinfo-section {
        padding: 30px 0 20px 0px;
    }
    .responsive .page_404 .ops {
        font-size: 40px;
    }
    .responsive .section-box-home p {
        font-size: 15px;
    }
    .responsive .widget-snippet .commingsoon-text p {
        font-size: 15px;
    }


}
@media (max-width: 575px) {
  	.contact-form-wrap .recaptcha-container {
        -webkit-transform: scale(.95);
            -ms-transform: scale(.95);
                transform: scale(.95);
        -webkit-transform-origin: 0;
            -ms-transform-origin: 0;
                transform-origin: 0;
    }
    .responsive .widget-snippet .block-page-content h2 {
        font-size: 21px;
        line-height: 27px;
    }
    .responsive .widget-snippet .block-page-content h4 {
        font-size: 20px;
        line-height: 27px;
    }
    .responsive .contributing-section {
        margin-top: 25px;
        margin-bottom: 5px;
    }
    .widget.widget-image.logo img {
        width: 118px!important;
    }
    .border-bottom {
        padding-bottom: 14px;
        border-bottom: 2px solid #d6dee2;
        margin-bottom: 11px;
    }
    .widget.widget-search.header-search div.search-menu-button {
        z-index: 9999999;
        position: absolute;
    }
    .responsive .top-banner-contents h1 {
        font-size: 22px;
        line-height: 29px;
        max-width: 400px;
    }
    .responsive .widget-snippet a.aboutbtn {
        font-size: 15px;
    }
    .responsive .widget-snippet img.imgicon {
        float: none;
    }
    .widget-snippet .about-us-img {
        height: auto;
        max-width: 100%;
        width: 80%;
        margin: 0 auto;
    }
    .responsive .section-box-home {
        background-color: #f5f5f5;
        padding: 36px 0px;
        min-height: 362px;
        text-align: center;
    }
    .responsive .widget.widget-navigation.footer-menu a {
        margin: 10px 4px 10px 10px;
    }
    .responsive .widget.widget-navigation .footer-menu {
        width: 100%!important;
    }
    .border-bottom {
        text-align: left;
    }
    .contributing-section h3 {
        margin: 33px 0px 30px 0px;
    }
    .responsive .widget-snippet .block-department ul {
        display: block;
    }
    .responsive .widget-snippet .block-department > ul > li {
        margin-bottom: 10px;
        min-height: 173px;
    }
    .members-sections h2 {
        font-size: 21px;
        color: #0b2027;
        margin-bottom: 18px;
        line-height: 30px;
    }
    .responsive .widget-pageHeading {
        height: 140px;
    }
    .members-sections h2 {
        font-size: 21px;
    }
	.widget-pageHeading h2,
    .widget-pageHeading h1 {
        font-size: 26px;
    }
    .responsive .welcome-section h2 {
        font-size: 24px;
    }
    .responsive .contributing-section h3 {
        font-size: 24px;
        margin: 15px 0px 4px 0px;
    }
    .responsive .section-box-home .productimg {
        width: 100%;
    }
    .responsive .section-box-home p {
        font-size: 15px;
    }
    .widget-search.header-search {
        right: 141px !important;
        top: 20px !important;
    }
    .responsive .widget-snippet.header-btn-cont {
        width: 97px !important;
    }
    .responsive .widget-snippet.header-btn-cont a {
        font-size: 12px;
        padding: 6px 9px;
    }
    .responsive .widget-snippet .contactbtn::after {
        display: none;
    }
    .widget.widget-search.header-search div.search-menu-button {
        display: block !important;
    }
    .responsive .widget.widget-search.header-search div.search-menu-button.close {
        right: 21px;
        top: 30px;
    }
    .responsive .border-bottom {
        margin-bottom: 0px;
        padding-top: 10px;
    }
    .responsive .circleicon-inner {
        display: initial !important;
        -webkit-justify-content: initial;
        justify-content: initial;
        padding-left: 0px;
    }
    .responsive .article-content .commonpage-wrap {
        margin: 52px 0px 40px 0px;
    }
    .responsive .widget.widget-image.logo {
        height: 100px !important;
        margin-top: 0;
    }
} 